Subject: Re: [bug#68481] [PATCH v2 13/13] gnu: rbw: Update to 1.9.0.

From: Efraim Flashner <[email-masked]>
Date: Thu, 8 Feb 2024 21:09:23 +0200

I ended up grabbing your aws-lc patches since they were necessary for a
couple of the packages and we can unbundle them later.  I made a couple
of adjustments to make sure that all the new and updated packages would
build.  Patches pushed to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted